<div class="world-tag">
    <a [routerLink]="'/w/'+ world.url">
        <img [src]="world.picture">
    </a>

    <div>
        <a [routerLink]="'/w/'+ world.url"><h4 class="world-title">{{world.title}}</h4></a>
        <ul class="flex-list wrap tags">
            <li *ngFor="let t of world.tags"><a href="">#{{t}}</a></li>
        </ul>
    </div>
</div>
